Render System=Direct3D9 Rendering Subsystem

[Direct3D9 Rendering Subsystem]
Allow NVPerfHUD=No
FSAA=0
Floating-point mode=Fastest
Full Screen=No
Rendering Device=Adapter-0-NVIDIA GeForce 8800 GTS 512
VSync=No
Video Mode=800 x 600 @ 32-bit colour
sRGB Gamma Conversion=No
